Foro

Home Forums iOS [UIWebView] ITMS-90809: Deprecated API Usage

This topic contains 1 reply, has 2 voices, and was last updated by  gustter 4 meses, 3 semanas .

Viendo 2 respuestas - de la 1 a 2 (de 2 en total)
  • [UIWebView] ITMS-90809: Deprecated API Usage

    Intervenciones
  • Martin F Sepulveda
    Martin F Sepulveda 
    Participant

    Hola,
    esta mañana recibi un mensaje de error de parte de apple, informandome que desactivara UIWebView, les dejo el mensaje que me enviaron.

    Dear Developer,

    We identified one or more issues with a recent delivery for your app, “My App” 1.10.0 (1.10.0). Your delivery was successful, but you may wish to correct the following issues in your next delivery:

    ITMS-90809: Deprecated API Usage – Apple will stop accepting submissions of new apps that use UIWebView APIs starting from April 2020. See https://developer.apple.com/documentation/uikit/uiwebview for more information.

    After you’ve corrected the issues, you can upload a new binary to App Store Connect.

    Best regards,

    The App Store Team

    Espero y me puedan ayudar, ya intente enviandola instalando el plugin cordova-plugin-wkwebview-engine, y aun asi me volvieron a enviar el mensaje.
    Plugin WKWebViewOnly
    Saludos.


    gustter 
    Participant

    Hola.

    Puedes tener algún plungin que siga usando UIWebView, por ejemplo, una versión vieja de InAppBrowser, aunque no limitado a este.

    Saludos.


Viendo 2 respuestas - de la 1 a 2 (de 2 en total)

You must be logged in to reply to this topic.

RT @PWAExpertsIO: 🎙️ Cómo capturar 🎼 audios con tu #PWA. @JoseJ_PR te enseña cómo hacerlo a través de este #tutorial👇🏼 https://t.co/Rkpw609:57 PM Jun 8th